Bezirkssektion Winterthur - Task / Tache #4200

Vorstoss Transparenz in der WoV
10 December 2012 13:46 - mrw

Status: Needs Work Start date: 10 December 2012
Priority: Normal Due date: 02 May 2013
Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 15 (2.5.2013)

Description

Schriftliche Anfrage oder Interpellation:

Ziel: Information, welche Ausgaben in welchen Departementen nicht auf ener gesetzlichen Verpflichtung basieren oder (ber eine

gesetzliche Verpflichtung hinaus gehen, in CHF.

History

#1 - 19 December 2012 17:54 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#3 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request

#4 - 11 January 2013 17:12 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#5 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 14 February 2013 18:05 - mrw

- Target version changed from Parley 11 to Parley 12

#8 - 17 February 2013 00:01 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 04 March 2013 00:01 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 07 March 2013 00:01 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 10 March 2013 00:01 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 13 March 2013 00:01 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 16 March 2013 00:01 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 19 March 2013 00:01 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 22 March 2013 00:01 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 25 March 2013 00:01 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#21 - 28 March 2013 00:01 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 31 March 2013 00:01 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 03 April 2013 00:01 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 07 April 2013 15:41 - diuuk
- Due date changed from 08 April 2013 to 02 May 2013
- Target version changed from Parley 12 to Parley 15 (2.5.2013)
